{% extends "anggota/base.html" %} 
{% block content %}
<center>
<div class="card" style="width: 18rem;">
  <img src="https://library.kissclipart.com/20180905/qtw/kissclipart-logo-orang-png-clipart-rainforest-summit-computer-bacdb8df2684b53c.jpg" class="card-img-top" alt="...">
  <div class="card-body">
    <h5 class="card-title">{{ anggota.nama }}</h5>
    <b>Nim : </b> Rp. {{ anggota.nim }}<br>
    <b>prodi : </b> {% if anggota.prodi == 'mi' %} Manajemen Informatika {% elif anggota.prodi == 'ak' %} Akuntansi {% else %} Teknik Mesin {% endif %}<br>
    <b>Kelas : </b>{{ anggota.kelas }}<br>
    <b>Alamat : </b>{{ anggota.alamat }}<br>
    <b>email : </b>{{ anggota.email }}<br>
    <b>tgl : </b>{{ anggota.tgl }}
    <br><br>
    <a type="button" href="{% url 'edite_anggota' anggota.id %}" class="btn btn-outline-primary">Edite</a>
    <a type="button" href="{% url 'delete_anggota' anggota.id %}" class="btn btn-outline-danger">Hapus</a>

  </div>
</div>
</center>
{% endblock %}
